could please provide DICOS toolkit in VS2010?

by tiger, 2015/08/13

now only support vs2012 and vs2013,could support vs2010 is available?

1 answer
1
0
-1

We will add this request to our log, however, at this time, only VS2008, VS2012 and VS2013 are supported.